## glance 2013.2.3

=== requirements.txt ===
pbr>=0.5.21,<1.0
#
# The greenlet package must be compiled with gcc and needs
# the Python.h headers. Make sure you install the python-dev
# package to get the right headers...
greenlet>=0.3.2

# < 0.8.0/0.8 does not work, see https://bugs.launchpad.net/bugs/1153983
SQLAlchemy>=0.7.8,<=0.7.99
anyjson>=0.3.3
eventlet>=0.13.0
PasteDeploy>=1.5.0
Routes>=1.12.3
WebOb>=1.2.3,<1.3
wsgiref>=0.1.2
argparse
boto>=2.4.0,!=2.13.0
sqlalchemy-migrate>=0.7.2
httplib2
kombu>=2.4.8
pycrypto>=2.6
iso8601>=0.1.8
oslo.config>=1.2.0

# For Swift storage backend.
python-swiftclient>=1.5,<2.0.0

# Note you will need gcc buildtools installed and must
# have installed libxml headers for lxml to be successfully
# installed using pip, therefore you will need to install the
# libxml2-dev and libxslt-dev Ubuntu packages.
lxml>=2.3

# For paste.util.template used in keystone.common.template
Paste

passlib
jsonschema>=1.3.0,!=1.4.0
python-cinderclient>=1.0.6
python-keystoneclient>=0.3.2
pyOpenSSL>=0.11

# Required by openstack.common libraries
six>=1.4.1
