=== debian/changelog ===
glance (1:2013.2.3-0ubuntu1.1~cloud0) precise-havana; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 06 May 2014 04:05:50 -0400

glance (1:2013.2.3-0ubuntu1.1) saucy-security; urgency=medium

  * SECURITY UPDATE: No change rebuild for security to fix CVE-2014-0162
    (13069a4)

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 05 May 2014 12:12:54 -0500

glance (1:2013.2.3-0ubuntu1) saucy-proposed; urgency=medium

  * Resynchronize with stable/havana (1690a73) (LP: #1302575):
    - [1690a73] Raise max header size to accommodate large tokens
    - [19b8fbb] Prevent E500 when delayed delete is enabled
    - [33d1840] Glance image-list failed when image number exceed DEFAULT_PAGE_SIZE
    - [13069a4] To prevent remote code injection on Sheepdog store
  * debian/patches/revert-stable-havana-requirements.patch: Refreshed.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 04 Apr 2014 10:09:55 -0400

glance (1:2013.2.2-0ubuntu1) saucy-proposed; urgency=low

  * Resynchronize with stable/havana (9d89b8e) (LP: #1284643):
    - [1a9e0e9] protected property change not rejected if a subsequent rule
      match accepts them LP: 1271426
    - [1982ca2] Openstack Glance: user_total_quota calculated incorrectly
      LP: 1261738
    - [edcbdf9] sensitive info in image location is logged when authentication
      to single tenant swift store fails LP: 1275062

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 25 Feb 2014 09:07:05 -0500

glance (1:2013.2.1-0ubuntu1) saucy-proposed; urgency=low

  * Resynchronize with stable/havana (949cda0) (LP: #1262788):
    - [252fe85] Open stable/havana
    - [e20b2af] Qpid protocol configuration is wrong LP: 1243821
    - [0f66c54] Error message encoding issue when using qpid LP: 1242734
    - [5b8f18b] Wrong parameter in the config file s/qpid_host/qpid_hostname/
      LP: 1242715
    - [9b52a89] Jenkins failed due to
      TestGlanceAPI.test_get_details_filter_changes_since LP: 1242501
    - [949cda0] Updated from global requirements
    - [5cd7a22] Bump stable/havana next version to 2013.2.2
    - [949cda0] Updated from global requirements
  * d/p/debian/patches/revert_upstream_iso8601_fixes.patch: Reverts
    patch that was committed to allow tests to pass in upstreams
    gate using a newer version of python-iso8601.  Ubuntu's version
    is stable, the patch unncessary and causes failures.
  * debian/patches/revert-stable-havana-requirements.patch: Revert
    version bumps to dependencies in stable/havana back to what was
    shipped with Saucy.

 -- Adam Gandelman <adamg@ubuntu.com>  Thu, 12 Dec 2013 12:52:40 -0800
