## glance 2014.1

=== requirements.txt ===
pbr>=0.6,<1.0
#
# The greenlet package must be compiled with gcc and needs
# the Python.h headers. Make sure you install the python-dev
# package to get the right headers...
greenlet>=0.3.2

# < 0.8.0/0.8 does not work, see https://bugs.launchpad.net/bugs/1153983
SQLAlchemy>=0.7.8,<=0.9.99
anyjson>=0.3.3
eventlet>=0.13.0
PasteDeploy>=1.5.0
Routes>=1.12.3
WebOb>=1.2.3
argparse
boto>=2.12.0,!=2.13.0
sqlalchemy-migrate>=0.8.2,!=0.8.4
httplib2>=0.7.5
kombu>=2.4.8
pycrypto>=2.6
iso8601>=0.1.9
ordereddict
oslo.config>=1.2.0
stevedore>=0.14

# For Swift storage backend.
python-swiftclient>=1.6

# For VMware storage backed.
oslo.vmware>=0.2                        # Apache-2.0

# For paste.util.template used in keystone.common.template
Paste

jsonschema>=2.0.0,<3.0.0
python-cinderclient>=1.0.6
python-keystoneclient>=0.7.0
pyOpenSSL>=0.11

# Required by openstack.common libraries
six>=1.5.2

oslo.messaging>=1.3.0a9
