=== debian/control ===
--- 
+++ 
@@ -20,16 +20,19 @@
  python-lxml (>= 2.3),
  python-migrate,
  python-mox,
- python-nose,
  python-openssl,
  python-oslo.config (>= 1:1.2.0),
- python-oslo.sphinx,
+ python-oslosphinx,
+ python-oslo.messaging,
+ python-oslo.vmware,
  python-passlib,
  python-paste,
  python-pastedeploy,
  python-pbr (>= 0.5.21),
+ python-psutil,
  python-requests (>= 1.1),
  python-routes,
+ python-suds,
  python-six,
  python-setuptools,
  python-sphinx,
@@ -37,12 +40,13 @@
  python-swiftclient (>= 1:1.2),
  python-testtools (>= 0.9.32),
  python-webob (>= 1.2.3),
- python-xattr
+ python-xattr,
+ testrepository
 Standards-Version: 3.9.4
 XS-Python-Version: >= 2.6
 Homepage: http://launchpad.net/glance
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/glance/havana/files
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/glance/havana
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/glance/icehouse/files
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/glance/icehouse
 XS-Testsuite: autopkgtest
 
 Package: python-glance
