=== debian/tests/control ===
Tests: python-glance glance-daemons
Depends: python-glance, glance-api, glance-registry
Restrictions: needs-root
