=== debian/watch ===
version=3
opts="uversionmangle=s/\.([a-zA-Z])/~$1/;s/%7E/~/" \
 https://launchpad.net/glance/+download https://launchpad.net/glance/.*/.*/.*/glance-(.*)\.tar\.gz
