## glance 2014.1.2

=== debian/changelog ===
glance (2014.1.2-1) unstable; urgency=medium

  * New upstream release. 

 -- gustavo panizzo <gfa@zumbi.com.ar>  Fri, 08 Aug 2014 13:49:46 -0300
