## glance 2014.1.3

=== requirements.txt ===
--- 
+++ 
@@ -6,15 +6,15 @@
 greenlet>=0.3.2
 
 # < 0.8.0/0.8 does not work, see https://bugs.launchpad.net/bugs/1153983
-SQLAlchemy>=0.7.8,<=0.9.99
+SQLAlchemy>=0.7.8,!=0.9.5,<=0.9.99
 anyjson>=0.3.3
 eventlet>=0.13.0
 PasteDeploy>=1.5.0
-Routes>=1.12.3
+Routes>=1.12.3,!=2.0
 WebOb>=1.2.3
 argparse
 boto>=2.12.0,!=2.13.0
-sqlalchemy-migrate>=0.8.2,!=0.8.4
+sqlalchemy-migrate>=0.8.2,!=0.8.4,!=0.9.2
 httplib2>=0.7.5
 kombu>=2.4.8
 pycrypto>=2.6
@@ -38,6 +38,6 @@
 pyOpenSSL>=0.11
 
 # Required by openstack.common libraries
-six>=1.5.2
+six>=1.6.0
 
-oslo.messaging>=1.3.0a9
+oslo.messaging>=1.3.0
