=== debian/changelog ===
glance (2014.1.3-12+deb8u1) jessie-proposed-updates; urgency=medium

  * CVE-2015-5251: Glance image status manipulation. Applied upstream patch
    after rebasing it from Juno to Icehouse (Closes: #799931).

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Nov 2015 14:22:12 +0100

glance (2014.1.3-12) unstable; urgency=high

  * CVE-2014-9623: Glance user storage quota bypass. Applied upstream patch:
    Cleanup_chunks_for_deleted_image_that_was_saving_icehouse.patch
    (Closes: #776580).

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Jan 2015 16:21:39 +0100

glance (2014.1.3-11) unstable; urgency=high

  * CVE-2015-1195: fixes "Glance still allows users to download and delete any
    file in glance-api server" by applying upstream patch (Closes: #775926).

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Jan 2015 16:13:33 +0000

glance (2014.1.3-10) unstable; urgency=medium

  * Removed dbc_upgrade = true check before db_sync.

 -- Thomas Goirand <zigo@debian.org>  Fri, 09 Jan 2015 00:21:14 +0000

glance (2014.1.3-9) unstable; urgency=medium

  * Calls pkgos_dbc_postinst only if glance/configure_db is set to true (ie:
    only if user asked for db handling).
  * Sets glance/configure_db to false by default.

 -- Thomas Goirand <zigo@debian.org>  Thu, 08 Jan 2015 16:22:27 +0000

glance (2014.1.3-8) unstable; urgency=medium

  * Rebuilt with openstack-pkg-tools (>= 22~): starts daemons on first install.

 -- Thomas Goirand <zigo@debian.org>  Thu, 08 Jan 2015 15:51:51 +0000

glance (2014.1.3-7) unstable; urgency=medium

  * Build-depends on openstack-pkg-tools (>= 21~) to ensure we have the
    sysv-rc fixes.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Jan 2015 21:57:15 +0000

glance (2014.1.3-6) unstable; urgency=high

  * Added restrict_client_download_and_delete_files_in_glance-api_juno.patch
    from upstream (Closes: #773836).
  * Build-depends on openstack-pkg-tools (>= 20~) to ensure we have the
    systemd fixes.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Dec 2014 17:28:05 +0800

glance (2014.1.3-5) unstable; urgency=medium

  * Fixed glance-api and glance-registry config file path.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Oct 2014 01:01:28 +0800

glance (2014.1.3-4) unstable; urgency=medium

  * Removed debian/*.init and debian/*.upstart.in from source.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Oct 2014 08:38:02 +0000

glance (2014.1.3-3) unstable; urgency=medium

  * Using templated init, upstart and systemd scripts from
    openstack-pkg-tools >= 13.
  * Removed all debian/*.logrotate, using only one in the -common package.
  * Standards-Version is now 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Oct 2014 13:18:01 +0800

glance (2014.1.3-2) unstable; urgency=medium

  * Mangling upstream rc and beta versions in watch file.
  * Updated nl.po thanks to Frans Spiesschaert (Closes: #764201).

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Oct 2014 14:25:51 +0800

glance (2014.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Oct 2014 20:43:52 +0800

glance (2014.1.2-3) unstable; urgency=medium

  * Re-upload with the right translation file (Closes: #762470).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2014 08:37:30 +0000

glance (2014.1.2-2) unstable; urgency=medium

  * Updated pt_BR.po thanks to Adriano Rafael Gomes (Closes: #762471).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2014 16:25:03 +0800
