=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: net
 Priority: extra
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Julien Danjou <acid@debian.org>,
-           Thomas Goirand <zigo@debian.org>,
-           Mehdi Abaakouk <sileht@sileht.net>
+Uploaders: Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 9),
-               openstack-pkg-tools (>= 12~),
+               dh-systemd,
+               openstack-pkg-tools (>= 22~),
                po-debconf,
                python-all (>= 2.6.6-3~),
                python-pbr (>= 0.6),
@@ -60,7 +59,7 @@
                      sqlite3,
                      subunit (>= 0.0.18),
                      testrepository (>= 0.0.18)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://glance.openstack.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/glance.git;a=summary
 Vcs-Git: git://anonscm.debian.org/openstack/glance.git
