## glance 2014.1.5

=== requirements.txt ===
pbr>=0.6,<1.0
#
# The greenlet package must be compiled with gcc and needs
# the Python.h headers. Make sure you install the python-dev
# package to get the right headers...
greenlet>=0.3.2,<=0.4.5

# For VMware storage backed. Listed early to ensure its transitive eventlet
# dependency  on eventlet is satisifed.
oslo.vmware<0.6.0                       # Apache-2.0

# < 0.8.0/0.8 does not work, see https://bugs.launchpad.net/bugs/1153983
SQLAlchemy>=0.7.8,!=0.9.5,<=0.9.99
anyjson>=0.3.3,<=0.3.3
eventlet>=0.13.0,<0.16.0
PasteDeploy>=1.5.0,<=1.5.2
Routes>=1.12.3,!=2.0
WebOb>=1.2.3,<=1.4
argparse
boto>=2.12.0,!=2.13.0,<2.35.0
sqlalchemy-migrate>=0.8.2,!=0.8.4,<=0.9.1
httplib2>=0.7.5,<=0.9
kombu>=2.5.0,<=3.0.7
pycrypto>=2.6,<=2.6.1
iso8601>=0.1.9,<=0.1.10
ordereddict
oslo.config>=1.2.0,<1.5
stevedore>=0.14

# For Swift storage backend.
python-swiftclient>=1.6,<=2.3.1

# For paste.util.template used in keystone.common.template
Paste

jsonschema>=2.0.0,<3.0.0
python-cinderclient>=1.0.6,<=1.1.1
python-keystoneclient>=0.7.0,<0.12.0
pyOpenSSL>=0.11,<=0.14

# Required by openstack.common libraries
six>=1.6.0,<=1.9.0

oslo.messaging>=1.3.0,<1.5
