## glance 2014.2

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=0.6,!=0.7,<1.0
#
# The greenlet package must be compiled with gcc and needs
# the Python.h headers. Make sure you install the python-dev
# package to get the right headers...
greenlet>=0.3.2

# < 0.8.0/0.8 does not work, see https://bugs.launchpad.net/bugs/1153983
SQLAlchemy>=0.8.4,<=0.8.99,>=0.9.7,<=0.9.99
anyjson>=0.3.3
eventlet>=0.15.1
PasteDeploy>=1.5.0
Routes>=1.12.3,!=2.0
WebOb>=1.2.3
argparse
boto>=2.32.1
sqlalchemy-migrate>=0.9.1,!=0.9.2
httplib2>=0.7.5
kombu>=2.5.0
pycrypto>=2.6
iso8601>=0.1.9
ordereddict
oslo.config>=1.4.0  # Apache-2.0
stevedore>=1.0.0  # Apache-2.0
netaddr>=0.7.12
keystonemiddleware>=1.0.0
WSME>=0.6
# For openstack/common/lockutils
posix_ipc

# For Swift storage backend.
python-swiftclient>=2.2.0

# For VMware storage backed.
oslo.vmware>=0.6.0                      # Apache-2.0

# For paste.util.template used in keystone.common.template
Paste

jsonschema>=2.0.0,<3.0.0
python-cinderclient>=1.1.0
python-keystoneclient>=0.10.0
pyOpenSSL>=0.11

# Required by openstack.common libraries
six>=1.7.0

oslo.db>=1.0.0  # Apache-2.0
oslo.i18n>=1.0.0  # Apache-2.0
oslo.messaging>=1.4.0

retrying>=1.2.2,!=1.3.0 # Apache-2.0
osprofiler>=0.3.0                       # Apache-2.0

# Glance Store
glance_store>=0.1.1                       # Apache-2.0
