=== debian/control ===
--- 
+++ 
@@ -6,47 +6,58 @@
 Build-Depends-Indep:
  curl,
  python-anyjson (>= 0.3.3),
- python-boto (>= 2.4.0),
- python-cinderclient (>= 1:1.0.4),
+ python-boto (>= 2.12.0),
+ python-cinderclient (>= 1:1.0.8),
  python-crypto (>= 2.6),
  python-eventlet (>= 0.13.0),
  python-fixtures (>= 0.3.12),
+ python-glance-store (>= 0.1.1),
  python-greenlet (>= 0.3.2),
- python-httplib2,
- python-iso8601,
- python-jsonschema (>= 1.3.0),
- python-keystoneclient (>= 1:0.3.0),
+ python-httplib2 (>= 0.7.5),
+ python-iso8601 (>= 0.1.9),
+ python-jsonschema (>= 2.0.0),
+ python-keystoneclient (>= 1:0.9.0),
+ python-keystonemiddleware (>= 1.0.0),
  python-kombu (>= 2.4.8),
  python-lxml (>= 2.3),
- python-migrate,
+ python-migrate (>= 0.9.1),
  python-mox,
- python-openssl,
- python-oslo.config (>= 1:1.2.0),
+ python-netaddr (>= 0.7.6),
+ python-openssl (>= 0.11),
+ python-oslo.config (>= 1:1.2.1),
+ python-oslo.db,
+ python-oslo.i18n,
+ python-oslo.messaging (>= 1.3.0),
+ python-oslo.vmware (>= 0.6.0),
  python-oslosphinx,
- python-oslo.messaging,
- python-oslo.vmware,
+ python-osprofiler,
  python-passlib,
  python-paste,
- python-pastedeploy,
- python-pbr (>= 0.5.21),
+ python-pastedeploy (>= 1.5.0),
+ python-pbr (>= 0.6),
+ python-posix-ipc,
  python-psutil,
  python-requests (>= 1.1),
- python-routes,
- python-suds,
- python-six (>= 1.5.2),
+ python-retrying (>= 1.2.2),
+ python-routes (>= 1.12.3),
  python-setuptools,
+ python-six (>= 1.7.0),
  python-sphinx,
  python-sqlalchemy-ext | python-sqlalchemy (>= 0.8.2),
- python-swiftclient (>= 1:1.2),
+ python-stevedore (>= 1.0.0),
+ python-suds,
+ python-swiftclient (>= 1:2.1.0),
  python-testtools (>= 0.9.32),
  python-webob (>= 1.2.3),
+ python-wsme,
  python-xattr,
+ subunit,
  testrepository
 Standards-Version: 3.9.4
 XS-Python-Version: >= 2.6
 Homepage: http://launchpad.net/glance
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/glance/icehouse/files
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/glance/icehouse
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/glance/juno/files
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/glance/juno
 XS-Testsuite: autopkgtest
 
 Package: python-glance
@@ -54,27 +65,37 @@
 Section: python
 Depends:
  python-anyjson (>= 0.3.3),
- python-boto (>= 2.4.0),
- python-cinderclient (>= 1:1.0.4),
+ python-boto (>= 2.12.0),
+ python-cinderclient (>= 1:1.0.8),
  python-crypto (>= 2.6),
  python-eventlet (>= 0.13.0),
+ python-glance-store (>= 0.1.1),
  python-greenlet (>= 0.3.2),
- python-httplib2,
+ python-httplib2 (>= 0.7.5),
  python-iso8601,
+ python-iso8601 (>= 0.1.9),
  python-jsonschema (>= 1.3.0),
- python-keystoneclient (>= 1:0.3.0),
+ python-keystoneclient (>= 1:0.9.0),
+ python-keystonemiddleware (>= 1.0.0),
  python-kombu (>= 2.4.8),
  python-lxml (>= 2.3),
- python-migrate,
- python-openssl,
- python-oslo.config (>= 1:1.2.0a3),
+ python-migrate (>= 0.9.1),
+ python-netaddr (>= 0.7.6),
+ python-openssl (>= 0.11),
+ python-oslo.config (>= 1:1.2.1),
+ python-oslo.messaging (>= 1.3.0),
+ python-oslo.vmware (>= 0.6.0),
+ python-osprofiler,
  python-passlib,
  python-paste,
- python-pastedeploy,
- python-routes,
- python-six (>= 1.5.2),
+ python-pastedeploy (>= 1.5.0),
+ python-posix-ipc,
+ python-retrying (>= 1.2.2),
+ python-routes (>= 1.12.3),
+ python-six (>= 1.7.0),
  python-sqlalchemy-ext | python-sqlalchemy (>= 0.8.2),
- python-swiftclient (>= 1:1.2),
+ python-stevedore (>= 1.0.0),
+ python-swiftclient (>= 1:2.1.0),
  python-webob (>= 1.2.3),
  ${misc:Depends},
  ${python:Depends}
@@ -139,7 +160,10 @@
 Architecture: all
 Section: python
 Replaces: glance (<< 2012.1~e1~20110919.1021-0ubuntu2)
-Depends: glance-common (= ${source:Version}), ${misc:Depends}, ${python:Depends}
+Depends:
+ glance-common (= ${source:Version}),
+ ${misc:Depends},
+ ${python:Depends}
 Recommends: python-glanceclient
 Description: OpenStack Image Registry and Delivery Service - API
  The Glance project provides an image registration, discovery and
@@ -153,7 +177,10 @@
 Architecture: all
 Section: python
 Replaces: glance (<< 2012.1~e1~20110919.1021-0ubuntu2)
-Depends: glance-common (= ${source:Version}), ${misc:Depends}, ${python:Depends}
+Depends:
+ glance-common (= ${source:Version}),
+ ${misc:Depends},
+ ${python:Depends}
 Recommends: python-glanceclient
 Description: OpenStack Image Registry and Delivery Service - Registry
  The Glance project provides an image registration, discovery and
